<?php
/* @var $this InvigilatorController */
/* @var $model Invigilator */

$this->breadcrumbs=array(
	'Invigilators'=>array('index'),
	'Create',
);

$this->menu=array(
	array('label'=>'List Invigilator', 'url'=>array('index')),
	array('label'=>'Manage Invigilator', 'url'=>array('admin')),
);
?>

<h1>Create Invigilator</h1>

<?php echo $this->renderPartial('_form', array('model'=>$model)); ?>